.unslider{overflow:auto;margin:0;padding:0;height:500px;overflow-y:hidden;position:relative;}
.unslider-wrap{position:relative;}
.unslider-wrap.unslider-carousel &gt;li{float:left;height:500px;position:relative;}
.unslider-vertical &gt;ul{height:100%;}
.unslider-vertical li{float:none;width:100%;}
.unslider-fade{position:relative;}
.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8;}
.unslider-fade .unslider-wrap li.unslider-active{z-index:10;}
.unslider ul, .unslider ol, .unslider li{list-style:none;margin:0;padding:0;border:none;height:100%;position:relative;float:left;background-size:100% !important;background-repeat:no-repeat !important;background-position:center !important;}
.unslider-arrow{position:absolute;left:15%;z-index:2;cursor:pointer;top:50%;background:url(/slider/left.png) no-repeat;width:35px;height:60px;font-size:0;margin-top:-30px;transition:0.3s;}
.unslider-arrow.next{left:auto;right:15%;background:url(/slider/right.png) no-repeat;}
.unslider-nav ol li{display:inline-block;width:6px;height:6px;margin:0 4px;background:transparent;border-radius:5px;overflow:hidden;text-indent:-999em;border:2px solid #fff;cursor:pointer;}
.unslider-nav ol li.unslider-active{background:#fff;cursor:default;}
.unslider-arrow:hover{opacity:0.5;}.sk_home_icon{float:left;width:100%;text-align:center;margin:30px 0 30px;}span.sk_home_title{float:left;width:100%;text-align:center;font-size:33px;margin:0px 0 50px;color:#353535;}
.sk_home_priem{float:left;width:100%;background:#1b1b1b;margin-top:20px;}
.sk_home_priem1{float:left;width:100%;text-align:center;margin:40px 0 0px;font-size:33px;color:white;text-transform:uppercase;}
.sk_home_priem2{float:left;width:100%;text-align:center;margin:10px 0 50px;font-size:26px;color:white;}.sk_home_priem_images{float:left;width:100%;color:#303030;text-align:center;}.unslider-wrap.unslider-carousel &gt;li div{position:absolute;top:50%;left:50%;width:500px;height:100px;margin:-50px 0 0 -250px;text-align:center;color:white;font-size:20px;text-shadow:#1a1a1a 1px 1px 1px;}span.sk_home_priem1 h1{text-transform:none;font-weight:100;font-size:35px;border:0;}.sk_contact_home{float:left;width:100%;}.sk_home_top .sk_catalog_item{margin-bottom:-20px;}@media(max-width:740px){.baseElementsList .sk_catalog_item{box-sizing: border-box;float:left !important;width:100% !important;max-width:none;margin-bottom:15px !important;margin-left:0;margin-right: 0}
}

nav.unslider-nav {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 180px;
    right: 0;
    margin: 0 auto;
}

.tsitatka {
    text-align: center;
    color: #fff;
    max-width: 50%;
    font-size: 18px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px;
    border-radius: 35px;
    position: absolute;
    top: 40%;
    left: 0;
    margin: 0 auto;
    right: 0;
}

.unslider-nav ol {
    list-style: none;
    text-align: center;
    position: inherit;
    bottom: 30px;
    float: none;
    height: auto;
    margin: 0 auto !important;
    left: 0;
    right: 0;
    width: 180px;
}

@media (max-width: 790px){
	.unslider {
    overflow: auto;
    margin: 0;
    padding: 0;
    height: 300px;
    overflow-y: hidden;
    position: relative;
}
.tsitatka {
    text-align: center;
    color: #fff;
    max-width: 47%;
    font-size: 16px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0.3);
    padding: 15px;
    border-radius: 35px;
    position: absolute;
    top: 30%;
    left: 50%;
    margin: 0 0px 0 -25%;
}
nav.unslider-nav {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 180px;
    right: 0;
    margin: 0 auto;
}
}